/* CSS Document */

#leftnav {display:none;}

#map {width:944px; height:400px; position:relative; clear:both; }
#thumb {width:502px; height:185px;float:left; border:2px solid #012F61; display:block;}
#content {/*width:875px;*/ width:944px; background:#fff; padding:0; margin:0; }
#content img {margin:0 !important; padding:0 !important;}
#content h1 {margin:0; background:none; width:245px; float:left;}
#content #layerswitcher {}

#content #layerswitcher {margin:0; padding:0;}
#content #layerswitcher div.layersDiv input {position:absolute; left:-10000px;}
/*.activeLayer {background-color:#0B7AC1 !important; color:#fff !important; border:thin solid red !important;}*/

#findBar {position:absolute; right:0; top:10px; width:200px; height:350px; z-index:1000; background-color:#fff; border:2px solid #ccc; opacity:0.9; filter:alpha(opacity=90);}

#findBar h3 {margin:0; padding:5px 5px 2px 18px;}
#findBar h3 a {color:#000}
#findBar #layerswitcher p {padding:2px 5px 2px 18px; margin:0; border-bottom:1px solid #CCC; display:block; width:177px;}
#findBar #layerswitcher p label {cursor:pointer !important; display:block;}
#findBar #layerswitcher p label:hover {background-color:#ffeea8;}
#findBar ul {margin:0; padding:0; list-style-type:none; list-style-image:none;}
#findBar li {padding:2px 5px 2px 18px; margin:0; border-bottom:1px solid #CCC;} 
#findBar li a {color:#537293; display:block; width:100%}

#findBar #findBuildings, #findBar #findParking {overflow-y:scroll; height:275px;}
#findBuildings li {cursor:pointer;}
#findBuildings li:hover {background-color:#ffeea8;}

#toggleFindBar {position:absolute; right:0; top:10px; width:20px; height:20px; display:block; background:url(../images/minimize.png) top left no-repeat; z-index:1001; cursor:pointer;}

#content img {margin:0; padding:0;}

#bottom {background:#efefef/*E7E8E9#0B7AC1*/; float:left; width:924px; padding:10px}

#right {width:390px; padding:0 10px; float:left;}
#right .col {width:190px; float:left;}

#permaLink {display:none;}

p.instructions {margin:0 !important; padding:0 !important;}

div.olPopup {/*background:#000  !important; border:2px solid #ccc;*/ width:200px; height:35px; float:right; margin:0;}
div.olLayerGeoRSSTitle {color:#006 !important;}

/* OpenLayer Corrections:
these styles were added in the JS file */
    .baseLbl {display:none;}
    .baseLayersDiv {display:none;}
    .dataLbl {display:none;}
    .olImageLoadError { display: none; }    /* pink tiles; */
	
	
/* STYLES ADDED IN THE JAVASCRIPT: */	
	.unc_roundedBorder {display:none !important;}


#details {position:absolute; left:15px; top:15px; width:914px; height:370px; background:#fff; z-index:2002; background-color:#fff; border:2px solid #ccc; opacity:0.95; /*filter:alpha(opacity=95); no IE :( */ float:left; display:none;}
#details #close {position:absolute; right:0; top:0; background:#C93; width:20px; height:20px; cursor:pointer; z-index:2003; background:url('http://www.unco.edu/uncmap/assets/images/close.png') top left no-repeat;}

#details .map1 span {display:none;}

#detailsAjaxContent {z-index:2003; float:left; width:894px; height:320px; padding:10px;}
#detailsAjaxContent h2 {max-width:350px !important;}

/*!
 * jQuery UI Accordion 1.8.19
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */
.ui-accordion {}
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; background:url("https://www.unco.edu/assets/images/templates/spry/accordion_closed.gif") 4px 7px no-repeat; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { }
.ui-accordion .ui-accordion-header a { display: block; }
.ui-accordion-icons .ui-accordion-header a {  }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content {}
.ui-accordion .ui-accordion-content-active { display: block;}
	        
			
/*!
 * jQuery UI Tabs 1.8.19
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; border-bottom:5px solid #5AA5D4 }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer;}
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.ui-tabs .ui-state-active {border-bottom:5px solid #5AA5D4 !important;}

/* building:*/
#tabs {width:900px; float:left;}
#tabs #tabs-1, #tabs #tabs-2, #tabs #tabs-3 {float:left;}
#tabs .ui-tabs-selected {border-bottom:3px solid #0B7AC1 !important;}

#tabs .tabBox {clear:both;}
#tabs ul {display:block; position:absolute; top:-30px; left:400px;}
#tabs #smallMap {width:250px; height:280px; float:left; background-color:#CCC; border:2px solid #ccc; margin:0 25px 0 0 !important;}
#tabs .col {width:250px; float:left; margin-right:25px; }
#tabs1 .col {height:256px !important; overflow-y:auto !important;}
#tabs h3 {margin-bottom:0; padding-bottom:0;}
#tabs p {margin-top:0; padding-top:0;}

/* building slider Images:*/
.royalSlider .royalSlide, .royalSlider .royalWrapper  {background:none !important; }
#uncSlider { width:825px !important; height:280px; display:block; margin:0 !important; padding:0 !important; background:none !important;}


#uncSlider img {border:10px solid #efefef;  margin:auto; }
#uncSlider .imageDiv {width:410px; float:left; text-align:center; padding:0 35px !important;}
#uncSlider .caption {float:left; width:300px; font-size:14px; }
#uncSlider .right {background:url(../images/slider/right.png) top left no-repeat !important;}
#uncSlider .left {background:url(../images/slider/left.png) top left no-repeat !important; left:-15px;}

.royalSlider .arrow.disabled {opacity:.2; filter: alpha(opacity = 20); cursor:default !important;}
.royalSlider .royalControlNavOverflow {display:none;}


/*


#uncSlider .centeredSlide { border:thin solid red;}



#uncSlider #tabs3 {width:900px; float:left;}

#uncSlider .imageDiv p {text-align:center; width:410px; float:left;}


*/